## node-crc32 0.2.2

=== debian/changelog ===
node-crc32 (0.2.2-2) unstable; urgency=medium

  * Use && instead of ; for multiple commands

  [ Chris Lamb ]
  * Run dh_fixperms in override_dh_fixperms (Closes: #885909)

 -- Pirate Praveen <praveen@debian.org>  Sun, 31 Dec 2017 15:51:58 +0530

node-crc32 (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #883188)

 -- Pirate Praveen <praveen@debian.org>  Thu, 30 Nov 2017 18:29:28 +0530
