=== debian/control ===
Source: node-crc32
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/beatgammit/crc32
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-crc32.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-crc32.git

Package: node-crc32
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: CRC-32 implemented in JavaScript
 CRC means 'Cyclic Redundancy Check' and is a way to checksum data. It is a
 simple algorithm based on polynomials and is used in such projects as gzip.
 .
 This module only works with UTF-8 strings, and is meant to be able to work on
 node and in the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
