=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
	cd test && ./runTests.sh && cd -

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-crc32/usr/lib/nodejs/crc32/bin/runner.js
