=== debian/tests/control ===
Tests: require
Depends: node-crc32

Test-Command: cd test && ./runTests.sh && cd -
Depends: @
